a, a:link, a:visited, a:active, a:focus {
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* ACCORDION */
.lvacc-all {
	cursor: pointer;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 1.2em;
	display: block;
}
.lvacc {
	cursor: pointer;
	color: #555;
	height: 31px;
	line-height: 30px;
	font-weight: bold;
	display: block;
	padding: 0 35px;
	margin: 10px 0 0 0;
	background-color: #EEE;
	background-image: url(../images/lvacc.jpg);
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	border-bottom-color: #BBB;
}
.lvacc:hover {
	color: #000;
	display: block;
	background-color: #FFF;
	background-position: left -30px;
	text-decoration: none;
}
.lvacc:active {
	color: #0099FF !important;
}
.lvacc_active {
	color: #0099FF;
	background-position: left -60px;
}
.lvacc_active:hover {
	color: #000;
	background-position: left -60px;
}
.hideme {
	margin-bottom: 30px;
	padding: 5px 30px 20px 30px;
}
/* ACCORDION end */
hr {
	border: none;
	border-top: 3px double #999;
	margin: 15px 0;
}
hr.black {
	border-top: 3px double #000;
}
hr.red {
	border-top: 3px double #FF5050;
}
hr.blue {
	border-top: 3px double #00CCFF;
}
hr.green {
	border-top: 3px double #66FF66;
}
h1, h2, h3, h4, h5, h6 {
	margin-left:-0;
	margin-bottom: 0;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
	margin: 0;
	padding: 0;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
h1.section, h2.section, h3.section, h4.section, h5.section, h6.section {
	background-image: url(../images/icons/section.png);
	background-repeat: no-repeat;
	padding: 0 0 0 0;
	min-height: 48px;
	line-height: 48px;
	text-decoration: underline;
	font-family: Georgia;
}
h1.section {
	font-size: 2.2em;
}
h2.section {
	font-size: 2em;
}
h3.section {
	font-size: 1.8em;
}
h4.section {
	font-size: 1.6em;
}
h5.section {
	font-size: 1.4em;
}
h6.section {
	font-size: 1.2em;
}
h3.the-end {
	font-family: Georgia;
	text-align: right;
}
/* special paragraphs */
p.contenthead {
	background: #FFF;
	padding: 15px;
	border: 10px solid #E9E9E9;
	display: inline-block;
	width: 90%;
	color: #333;
	margin: 20px 0;
}
p.contenthead-dark {
	background: #333;
	padding: 15px;
	border: 10px solid #555;
	display: inline-block;
	width: 90%;
	color: #CCC;
	margin: 20px 0;
}
p.contenthead-blue {
	background: #C3D2E5;
	padding: 15px;
	border: 10px solid #E4EBF3;
	display: inline-block;
	width: 90%;
	color: #2C55BB;
	margin: 20px 0;
}
p.contenthead-red {
	background: #E4C5CA;
	padding: 15px;
	border: 10px solid #EFDEE0;
	display: inline-block;
	width: 90%;
	color: #D55175;
	margin: 20px 0;
}
p.contenthead-green {
	background: #8BF279;
	padding: 15px;
	border: 10px solid #C8F9BF;
	display: inline-block;
	width: 90%;
	color: #348525;
	margin: 20px 0;
}
p.tip, p.alert, p.info, p.right, p.alarm, p.tell, p.note, p.content, p.question {
	width: auto;
	padding: 12px 30px 12px 50px;
	margin: 10px 0;
	background-repeat: no-repeat;
	background-position: 10px center;
}
p.tip {
	border-top: 2px solid #FFEA51;
	border-bottom: 2px solid #FFEA51;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background-color: #FFFFB0;
	background-image: url(../images/icons/tip.png);
}
p.alert {
	border-top: 1px solid #FF5050;
	border-bottom: 1px solid #FF5050;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background-color: #FFE1E1;
	background-image: url(../images/icons/alerts.png);
}
p.info {
	background-image: url(../images/icons/info.png);
}
p.right {
	background-image: url(../images/icons/right.png);
}
p.alarm {
	background-image: url(../images/icons/alert.png);
}
p.tell {
	background-image: url(../images/icons/tell.png);
}
p.content {
	background-image: url(../images/icons/content.png);
}
p.note {
	background-image: url(../images/icons/note.png);
}
p.question {
	background-image: url(../images/icons/question.png);
}
p.hot, p.new, p.top {
	background: #FFF;
	padding: 15px;
	border: 1px solid #CCC;
	display: inline-block;
	width: auto;
	color: #555;
	margin: 20px 0;
	padding: 15px 50px 15px 15px;
	background-position: right top;
	background-repeat: no-repeat;
}
p.hot {
	background-image: url(../images/icons/hot.gif);
}
p.new {
	background-image: url(../images/icons/new.gif);
}
p.top {
	background-image: url(../images/icons/top.gif);
}
ul, ol {
	padding-left: 20px;
}
ul li {
	list-style: none;
}
ul li li {
	list-style: none;
}
ul li li li {
	list-style: circle;
}
ul li li li li {
	list-style: upper-roman;
}
ul li li li li li {
	list-style: lower-roman;
}
ul.arrow, ul.arrow ul, ul.folder, ul.folder ul, ul.ok, ul.ok ul, ul.star,
ul.star ul, ul.cross, ul.cross ul {
	padding-left: 10px;
}
ul.arrow li, ul.arrow li li, ul.folder li, ul.folder li li, ul.ok li, ul.ok li
li, ul.star li, ul.star li li, ul.cross li, ul.cross li li {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 16px !important;
	list-style: none;
	line-height: 1.6em !important;
}
ul.arrow li, ul.arrow li li {
	background-image: url(../images/icons/arrow.gif);
}
ul.folder li, ul.folder li li {
	background-image: url(../images/icons/folder.gif);
}
ul.ok li, ul.ok li li {
	background-image: url(../images/icons/ok.gif);
}
ul.star li, ul.star li li {
	background-image: url(../images/icons/star.gif);
}
ul.cross li, ul.cross li li {
	background-image: url(../images/icons/cross.png);
}
table.gray, table.blue, table.red, table.yellow, table.white {
	border: 0;
	padding: 3px;
	font-family: Verdana;
}
table.gray th, table.blue th, table.red th, table.yellow th, table.white th,
table.gray td, table.blue td, table.red td, table.yellow td, table.white td {
	padding: 3px 10px;
	background-image: url('../images/tables.png');
	background-repeat: repeat-x;
}
table.gray th, table.blue th, table.red th, table.yellow th, table.white th {
	padding: 6px 10px;
	font-size: 15px;
	font-weight: bold;
}
table.gray {
	color: #000;
	border: 3px double #EEE;
	background-color: #AAA;
}
table.gray th {
	color: #000;
	border: 3px solid #CCC;
	background-color: #444;
}
table.gray td {
	border: 3px solid #CCC;
	background-color: #EEE;
}
table.blue {
	color: #2C55BB;
	border: 3px double #66CCFF;
	background-color: #409FFF;
}
table.blue th {
	border: 3px solid #62B0FF;
	background-color: #BBDDFF;
}
table.blue td {
	border: 3px solid #62B0FF;
	background-color: #88C4FF;
}
table.red {
	color: #BF515B;
	border: 3px double #FF484D;
	background-color: #FF777A;
}
table.red th {
	border: 3px solid #FF9999;
	background-color: #FFD9D9;
}
table.red td {
	border: 3px solid #FF9999;
	background-color: #FFB5B5;
}
table.yellow {
	color: #8E8E00;
	border: 3px double #D7D700;
	background-color: #FFFF55;
}
table.yellow th {
	border: 3px solid #E8E800;
	background-color: #FFFF6C;
}
table.yellow td {
	border: 3px solid #E8E800;
	background-color: #FFFF6C;
}
table.white {
	color: #333;
	border: 3px double #DDD;
	background-color: #F3F3F3;
}
table.white th {
	border: 3px solid #DDD;
	background-color: #F5F5F5;
}
table.white td {
	border: 3px solid #DDD;
	background-color: #FFF;
}
td {
	font-size: 13px;
	color: black;
	font-style: normal;
}
/* special Links */
a.extern {
	background-image: url(../images/icons/extern.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.www {
	background-image: url(../images/icons/www.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.download {
	background-image: url(../images/icons/download.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.run {
	background-image: url(../images/icons/run.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.image {
	background-image: url(../images/icons/image.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.user {
	background-image: url(../images/icons/user.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.pdf {
	background-image: url(../images/icons/pdf.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.zip {
	background-image: url(../images/icons/zip.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.text {
	background-image: url(../images/icons/text.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.sound {
	background-image: url(../images/icons/sound.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.video {
	background-image: url(../images/icons/video.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
a.info {
	background-image: url(../images/icons/info.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
img.border-dark {
	border: 1px solid #555;
	padding: 2px;
	background: #000;
}
img.border-light {
	border: 1px solid #CCC;
	padding: 2px;
	background: #FFF;
}
img.featured {
	float: left;
	padding: 9px;
	background: #EEE;
	margin: 5px 10px 10px 0;
	border: 1px solid #CCC;
}
img.featured-dark {
	float: left;
	padding: 9px;
	border: 1px solid #000;
	background: #333;
	margin: 5px 10px 10px 0;
}
object, img, a {
	outline: none;
}
img {
	border: 0;
}
blockquote {
	margin: 0;
	padding: 20px 30px 20px 40px;
	font-style: italic;
	font-size: 18px;
	font-family: Georgia;
	color: #333;
	background: #FEFEFE;
	border: 1px dotted #CCC;
	text-align: justify;
	background-image: url(../images/icons/quote.png);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}
code {
	font-size: 1.2em;
}
pre {
	border: 1px solid #F3F3F3;
	border-left: 1px solid lime;
	background: #FFF;
	padding-left: 12px;
	font-size: 11px;
	font-family: monospace !important;
	color: #000;
	background-image: url(../images/icons/pre.png);
	background-position: right top;
	background-repeat: no-repeat;
	overflow: auto;
}
span.dropcap {
	font-family: Georgia;
	float: left;
	font-size: 3em;
	line-height: 0.9em;
	margin-right: 0.03em;
	margin-bottom: -0.25em;
}
/* columns for content start */
.lv-cols {
	overflow: hidden;
	width: auto;
	display: inline-block;
	margin: 10px 0;
}
.lv-cols2 {
	float: left;
	width: 48%;
	padding: 0 1%;
}
.lv-cols3 {
	float: left;
	width: 31.33%;
	padding: 0 1%;
}
.lv-cols4 {
	float: left;
	width: 23%;
	padding: 0 1%;
}
.lv-cols5 {
	float: left;
	width: 18%;
	padding: 0 1%;
}
.lv-cols6 {
	float: left;
	width: 14.66%;
	padding: 0 1%;
}
.lv-cols p {
	margin: 7px 0;
}
/* columns for content end */
/* easy tooltips start */
.easy-tooltip-default, .tip-white, .tip-black, .tip-blue, .tip-red, .tip-green,
.tip-yellow {
	padding: 3px 5px;
	max-width: 300px;
	z-index: 9999;
	font-size: 11px;
	line-height: normal;
}
/* easy tooltips end */
/* easy caption start */
.easy-caption {
	clear: both;
}
.easy-caption-foreground {
	line-height: normal;
}
.easy-caption-title {
	padding: 2px 5px;
	display: block;
	font-weight: bold;
	font-size: 12px;
}
.easy-caption-text {
	font-size: 11px;
	padding: 4px 5px;
	display: block;
}
.easy-caption-wrapper {
	display: inline-block;
	margin: 5px 10px 10px 0;
	padding: 9px;
}
.easy-caption-close {
	padding: 0px 4px;
	text-align: right;
	font-size: 10px;
}
/* easy caption end */
